a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.or_bold{font-weight:bold;}
.or_red{color:#e51919;}

.fleft{float:left;}
.fright{float:right;}

.w100{width:100%;}
.w45{width:45%;}
.w48{width:48%;}
.w40{width:40%;}
.w58{width:58%;}
.mr30{margin-right:30px;}
        
.fsize12{font-size:12px;}
.fsize25{font-size:25px;color:#19af00;}
.txtleft{text-align:left !important;}
.txtright{text-align:right !important;}

/*OneClumn MailMazine,Chromecast*/
.chr_main{ position: relative; width: 960px; margin: 0 auto;}
.chr_main p {font-size:18px;margin-bottom:20px;}

.chr_g{width:100%;background:#f7f7f7;padding:30px;box-sizing:border-box;}
.chr_w{width:100%;background:#fff;padding:30px;box-sizing:border-box;}
.chr_b{width:100%;background:#000;color:#FFF;padding:30px;box-sizing:border-box;}
.chr_dg{width:100%;background:#0A0A0A;color:#FFF;padding:30px;box-sizing:border-box;}
.cht_title{text-align:center;font-size:38px;margin-bottom:26px;}
.cht_smtitle{text-align:left;font-size:30px;margin-bottom:26px;color:#faffc3;border-bottom:1px solid #faffc3;}

.cht_mtitle{text-align:left;font-size:38px;margin:0;}
.chr_imgbox{padding:40px 100px;text-align:center;}
.chr_imgbox2{padding:40px 12px;text-align:center;}
.chr_imgbox3{color:#FFF;width:100%;height:720px;background:#000 url('https://aff.jskyservices.com/file/tokyohot/guide_top2.jpg');}
.vr_topimg{width:100%;}





/* タブメニュー */
ul.tab_all {
list-style-type: none;
background:#1e1e1e;
}

ul.tab_all li {
float: left;
margin:0;
padding:0;
width:16%;
}
ul.tab_all img {
width:100%;
}

ul.tab_all li a {
text-decoration: none;
height:auto;
display:block;
padding:10px 0 20px 0;
}

ul.tab_all li a:hover {
background:#393939;
}




div.tab {
clear: both;
width: 100%
}










.chr_imgbox3 h3{font-size:50px;padding-left:4%;padding-top:150px;}
.chr_imgbox3 p{font-size:26px;padding-left:4%}
.chr_imgbox3 a{background:#19af00;padding:12px 20px;color:#FFF;text-decoration:none;font-size:20px; -moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px;}
.guide-box{width: 260px;background:#FFF; -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px;padding:20px 20px 40px 20px;margin-top:20px;margin-bottom:30px;text-align:center;font-size:18px;font-weight:bold;}
.guide-box_b{width: 260px;background:#181818; -moz-border-radius: 8px;-webkit-border-radius: 8px; border-radius: 8px;padding:20px 20px 40px 20px;margin-top:20px;margin-bottom:30px;text-align:center;font-size:18px;font-weight:bold;color:#FFF;}
.guide-box_b img{margin:10px 0;}
       
       
.dl_frm_box{border:1px solid #000;box-sizing:border-box;padding:60px 100px;background:#f3fffa;font-size:18px;margin-bottom:100px;}
.entry_to_dl_frm{width:100%;border:1px solid #EEE;margin:26px 0;box-sizing:border-box;padding:18px 0;text-align:center;background:#029f2b;color:#fff;font-size:18px;}
.dl_frm_box_input{padding:10px; width:100%;box-sizing:border-box;}
.dl_frm_box p{line-height:120%;}


.chr_check_ul li{padding:6px 0 50px 80px;background:url(https://my.tokyo-hot.com/static/images/check-icon.png)no-repeat;}
.chr_check_list{font-size:26px;font-weight:bold;margin-bottom:12px;}
.chr_check_list_txt{font-size:18px;}

.chromecast_btn a{border:1px solid #EEE;display:block;margin:26px 20%;box-sizing:border-box;padding:18px 0;text-align:center;background:#f79900;color:#fff;text-decoration:none;font-size:18px;}
.entry_to_tokyohot_btn a{border:1px solid #EEE;display:block;margin:26px 20%;box-sizing:border-box;padding:18px 0;text-align:center;background:#005ef7;color:#fff;text-decoration:none;font-size:18px;}
.entry_to_mail a{border:1px solid #EEE;display:block;margin:26px 20%;box-sizing:border-box;padding:18px 0;text-align:center;background:#029f2b;color:#fff;text-decoration:none;font-size:18px;}

/*Contact*/


.ctct_box{width:450px;border:1px solid #cfcfcf;background:#FFF;float:left;text-align:center;margin-bottom:20px;}
.ctct_box h3{background:#e51919;color:#FFF;font-size:26px;text-align:center;padding:20px;}
.mg_20{margin:20px;}
.mgtp{margin:26px 20px 20px 20px;}
.mg_p{text-align:left;margin:20px 40px;}
.ctct_box2{width:450px;border:1px solid #cfcfcf;background:#FFF;float:right;text-align:center;margin-bottom:20px;}
.ctct_box2 h3{background:#194ce5;color:#FFF;font-size:26px;text-align:center;padding:20px;}
.ctct_inbox{background:#eff8ff;margin:20px 40px;padding:20px;text-align:left;}

.ctct_btn{background:#37bc3e;margin:30px 80px;padding:20px;font-size:16px;}
.ctct_btn:hover{background:#6cd072;}
.ctct_btn a{color:#FFF;text-decoration:none;}
.ctct_subtxt{font-size:13px;text-align:left;color:#878484;margin:20px 40px 50px 40px;}
.ctct_ttl{font-size:26px;font-weight:bold;padding:50px 0 10px 0;}

.cr_h3{font-size:24px;border-bottom:3px solid #194ce5;margin-top:20px;margin-bottom:20px;}
.crt_h3{font-size:24px;border-bottom:3px solid #e51919;margin-top:20px;margin-bottom:20px;}

.mt30{margin-top:50px;}
.mg40{padding:40px;}

/*accordion*/
dl.accordion { background:#FFF; margin:20px 0; padding:10px; font-size:16px;background:#F6F6F6;}
dl.accordion dt {border-bottom:1px dotted #DDD; height:auto; text-indent:10px; line-height:40px; color:#333; cursor:pointer;font-weight:normal;color:#D00;padding:10px 0;}
dl.accordion dt.open {font-weight:bold;color:#000; background:#fff;}
dl.accordion dd { background:#fff; padding:24px 28px 10px 28px; line-height:1.5; display:none;}



/*contact_form*/
.form_ctc{font-size:16px;}
.form_ctc p{font-size:13px;margin-top:6px;}
.form_ctc table{width:100%;}
.form_ctc th{padding:26px 20px;font-weight:normal;width:34%;vertical-align:top;}
.form_ctc td{padding:20px;width:56%;}
.form_ctc input{padding:10px;background:#ECECEC;border:1px solid #CCC;margin-right:14px;}
.form_ctc textarea{padding:10px;background:#ECECEC;border:1px solid #CCC;width:100%;}
.input100{width:100%;}
.input60{width:60%;}
.form_ctc input::-webkit-input-placeholder {color: #bbb;font-weight: normal;}
.form_ctc input:-ms-input-placeholder {color: #bbb;font-weight: normal;}
.form_ctc input::-moz-placeholder {color: #bbb;font-weight: normal;}



/*TopPage*/
.in_box_new{width:500px;margin:auto;margin-bottom:40px;}
.in_box_new_l{float:left;text-align:left;}
.in_box_new_r{float:right;text-align:right;}
.mb5{margin-bottom:5px;}
.warning{width:600px;height:220px;margin:auto;overflow:auto;padding-bottom:15px;}


/*404Page*/

.box404{border:1px solid #CCC;background:#FFF;box-sizing:border-box;padding:80px;margin:40px 0;width:100%;}
.ttl404{font-size:40px;margin-bottom:60px;}
.box404 p{font-size:18px!important;}
.searchtext404{width:40%;font-size:18px!important;padding:6px;background:#f1f1f1;border:1px solid #c6c6c6;}
.searchsubmit404{width:10%;font-size:18px!important;padding:6px;color:#FFF;background:#e51919;border:1px solid #c6c6c6;}
.box404 form{margin:40px 0 60px 0;}
.subttl404{border-bottom:4px solid #e51919;font-size:30px;margin:50px 0 20px 0;}
.box404 li{font-size:18px!important;list-style-type: disc!important;list-style-position: inside!important;margin:6px;}
.box404 a{text-decoration:none;}
.gray404{color:#999;}
.green404{color:#0ccf23;}
.catelist404{float:left;width:24%;box-sizing:border-box;}
.catelist404 li{font-size:15px!important;margin:3px;list-style-type: none!important;}
.contact404{font-size:26px!important;margin:60px 0;}

/*Mail Problem*/

.mpbox{margin:20px 0;}
.mpbox p{font-size:16px!important;}
.mpstepbox{border:1px solid #CCC;background:#FFF;box-sizing:border-box;padding:20px;margin:40px 0;width:100%;}
.mpstepbox h3{font-size:22px!important;margin:0 0 20px 0;}
.mpstep{font-size:16px;color:#002cd1;margin:6px 0;font-weight:bold;}


/*Contents*/

.faq_h{border-top:1px dashed #ccc;font-size:18px;margin:10px 0;padding:16px 0 10px 0;font-weight:normal;color:#e51919;}
#main p{font-size:14px;margin-bottom:16px;}
.st{margin-top:30px;}
#age_enter { padding: 0 0 50px 0; background: #FFF; border-top: #E51919 solid 70px; border-bottom: #E51919 solid 70px; text-align: center;}
#age_enter p { padding-bottom: 18px;}

.agetopr{height:400px;margin:0 !important;padding:0 !important;}
.age_img{background:#ccc url('https://my.tokyo-hot.com/static/images/agetop.jpg')repeat-x;height:400px;margin:0 !important;padding:0 !important;}
.in_box{text-align:center;padding:20px 0 50px 0;}
.in_box_r{font-size:14px;float:right;text-align:left;margin:0 !important;padding:0 !important;}
.in_box_r h1{margin:15px 0 5px 0; !important;padding:0 !important;}
.in_box_r p{margin:0 !important;padding:0 !important;}
.in_box_l{padding-left:100px;float:left;}


/*JPoints*/

.jp_wrap{border:1px solid #333;padding:40px;margin-bottom:40px;background:#f8fff7;}
.jp_wrap h3{font-size:20px;text-align:center;border-bottom:1px dotted #999;}


/*Contents_Master*/
.cmas_box{float:left;width:40%;max-width:400px;margin-left:40px;}
.cmas_box p{font-size:14px;margin-bottom:20px;}
.cmas_p_red{color:#f72900;}
.cmas_p_yel{color:#f79900;}
.cmas_bg_yel{background:#f9eee1;}
.cmas_bg_bul{background:#e2e4f9;}
.cmas_ttl{color:#04a4c6}
.cmas_btn_red{background:#f72900 !important;}
.cmas_btn_yel{background:#f79900 !important;}


/*SmartPhone*/
@media only screen and (max-width: 767px) {
   .catelist404{width:98%;}
   .box404{padding:10px;}
   .ttl404{font-size:25px;}
   .subttl404{font-size:20px;}
   .searchsubmit404{width:30%;}
   .in_box_new{width:100% !important;padding:10px;box-sinzing:border-box;}
   .in_box_new_l{width:100% !important;}
   .in_box_new_r{width:100% !important;}
   .img100{width:100% !important;}
   .mmb5{margin-bottom:5px;}
   .warning{width:100% !important;padding:10px;box-sinzing:border-box;}

   .mpstepbox{margin:10px 0;box-sizing:border-box;width:100%;}

   .ctct_box{width:100%;}
   .ctct_box h3{font-size:20px;padding:10px;}
   .mg_20{width:80%;padding:10px;max-width:354px;}
   .mgtp{width:80%;padding:10px;max-width:200px;}
   .ctct_box2{width:100%;}
   .ctct_box2 h3{font-size:20px;padding:10px;}

   .ctct_btn{background:#37bc3e;margin:20px;padding:20px;font-size:16px;}
   .ctct_subtxt{font-size:13px;text-align:left;color:#878484;margin:20px;}
   .ctct_ttl{font-size:20px;font-weight:bold;padding:50px 0 10px 0;}

   .mg40{margin:0!important;padding:0 !important;}
   dl.accordion { margin:6px; padding:6px; font-size:14px;}
   dl.accordion dd { padding:12px;}

   .form_ctc th{width:100% !important;display:block;padding:10px;}
   .form_ctc td{width:100% !important;display:block;padding:10px;}
   .input100{width:100%;}
   .input60{width:100%;}

   .chr_main{ width:100%;}
   .cht_title{font-size:20px;}
   .chr_imgbox{padding:20px;}

   .cht_title br{display:none;}
   .dl_frm_box{padding:20px;}
   .maxwidth433{width:100%;max-width:433px;}
   .entry_to_mail a{margin:26px 6%;box-sizing:border-box;}

.chromecast_btn a{margin:10px;padding:10px;}
.entry_to_tokyohot_btn a{margin:10px;padding:10px;}
                .chr_imgbox3 h3{font-size:26px;padding-top:100px;}
                .chr_imgbox3 p{font-size:18px;padding-left:4%}
                .chr_imgbox3 a{font-size:16px;}
                .chr_imgbox3 br{display:none;}
.cmas_box{display:none;}
}



